<?php
  include('db.php');
 ///karid dallar
   $dollar_Kahrid_sql="select sum(counterAmount) from transaction where counterCurrency=2 and date='1396-11-02'";
   $dollar_Kahrid_query=$db ->query($dollar_Kahrid_sql);
   $dollar_Kahrid_row= $dollar_Kahrid_query ->fetch_array();
	   
   echo $sum_dollar_kharid=number_format($dollar_Kahrid_row['sum(counterAmount)']);
	   
  //}
   ///karid dallar












?>